Subject: Re: Tokyo-Weather Derivative-Warranties Agreed-Question on events of default
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked]
Date: Wed, 25 Oct 2000 03:19:00 -0700 (PDT)

OK thanks.  Other side will be happy with this.
Wasn't sure what would be material for us ..
Jane

	Alan Aronowitz@ECT
	10/25/2000 02:21 AM
		
		 To: Jane McBride/AP/Enron@ENRON
		 cc: John Viverito/Corp/Enron@Enron, Mark Evans/Legal/LON/ECT@ECT, Mark 
Taylor/HOU/ECT@ECT
		 Subject: Re: Tokyo-Weather Derivative-Warranties Agreed-Question on events 
of default 

Jane:

There is no specific policy on this E of D to my knowledge because it was 
specially added for Japan to produce an early credit-related event of 
default.  Because the monetary figure could cut against Enron Japan, I would 
suggest that we go with a figure that is material enough as applied against 
our counterparty, but which if applied to EJ would not easily trigger a 
default against EJ, let's say USD 1 million or a higher figure.

Alan

	Jane McBride@ENRON
	10/24/2000 05:54 AM
		 
		 To: Mark Evans/Legal/LON/ECT@ECT, Mark Taylor/HOU/ECT@ECT
		 cc: Alan Aronowitz/HOU/ECT@ECT, John Viverito/Corp/Enron@Enron
		 Subject: Tokyo-Weather Derivative-Warranties Agreed-Question on events of 
default 

Dear Mark Evans,

Pls let me know (as per email earlier) if you have any further queries - 
otherwise we will sign this tomorrow.  Thanks for your help.
  
***********

Dear Mark Taylor (and Alan or Mark),

You will see that we need to include a figure in clause 6(a)(1): Additional 
Events of Default - Other Financial Crises.  They proposed JPY1,000,000,000 
(US$10 million), I counterproposed JPY1,000,000 (US$10,000).  They are now 
suggesting JPY100,000,000 (US$1,000,000).  

I am thinking of suggesting US$500,000 (JPY50,000,000).  Are there any Enron 
policies etc in this regard? What is the typical range of acceptability for 
Enron on this? Any other comments? 

***********

Thanks all.

Jane    

----- Forwarded by Jane McBride/AP/Enron on 10/24/2000 07:43 PM -----

	"Izumi Sato" <[email-masked]>
	10/24/2000 07:28 PM
		 
		 To: <[email-masked]>
		 cc: <[email-masked]>, <[email-masked]>, <[email-masked]>
		 Subject: RE: ToaRe documentation

Dear Ms. McBride,

Thank you for your e-mail.
It is our opinion that the amended clause 5 (c) is acceptable for our
client, ToaRe. We are also informed by Mr. Ono that they will accept such
clause.

As to the other issue, JPY1,000,000 is all too low. JPY1,000,000 equals to
only about 10,000 US$. If JPY1,000,000,000 is not acceptable for you, how
about JPY100,000,000?

Akihiro Wani / Izumi Sato
Mitsui Yasuda Wani & Maeda

-----Original Message-----
From: [email-masked] [mailto:[email-masked]]
Sent: Tuesday, October 24, 2000 2:54 PM
To: Izumi Sato; [email-masked]
Cc: [email-masked]; [email-masked]
Subject: RE: ToaRe documentation

Dear Ms. Sato and Mr Wani,

(See attached file: Weather-HDD-Floor-OTC-ToaRejmb2000-10-24r.doc)

Thank you for your email and it is my turn to apologize for our delay in
reverting to you.  I have had to involve numerous people throughout our
organization who have been involved to date in gathering the legal data we
have accumulated in relation to the legal issues associated with the
trading of weather derivatives here.

I am attaching our latest proposal for your consideration.  I still need to
get sign off from our head of legal in London this evening on this drafting
but do not expect any problems.

In the interests of time I have not set out our reasoning here.  I think
Mr. Wani is very familiar with the various issues both on the part of your
client and on our part.  If, however, your client is not willing to accept
this language and needs us to explain our reasoning in detail I would like
to arrange a meeting to be attended by Mr. Wani, our lawyers at Tokyo
Aoyama Law Offices, me and your client to resolve these issues.

On the other issue, we think JPY1,000,000 would be far more appropriate
than JPY1,000,000,000.

Finally, we will negotiate the ISDA master with your client separately but
will not accept the argument at that time that because we agreed to
Japanese law in this confirmation, we should agree then.  At this stage no
further discussion need take place on this point.

Jane McBride
Senior Legal Counsel
Enron Japan Corp.

Otemachi 1st Square Bldg.
West 11th Floor
1-5-1 Otemachi, Chiyoda-ku
Tokyo 100-0004
Japan

Tel.:       81-3-5219-4500 (Main)
              81-3-5219-4553 (Direct)
Fax:       81-3-5219-4510

Assistant (Maggy Yamanishi)
Tel.:        81-3-5219-4554
Email:      [email-masked]

                    "Izumi Sato"
                    <[email-masked]        To:     <[email-masked]>
                    o.jp>                cc:     <[email-masked]>,
<[email-masked]>,
                                         <[email-masked]>
                    10/19/2000           Subject:     RE: ToaRe
documentation
                    08:04 PM

Dear Ms. McBride,

Our answer is as follows:

1. We have no comments on this point.

2. As to clause 5(c)(i) and the amended (iii), we have no objection.
However
it is our opinion that both of the parties represent and warrant each
other.
As to (ii), we are informed by Mr. Ono that this transaction does not come
under (ii) for ToaRe as its purpose is not hedging. If ToaRe represents and
warrants as clause 5(c)(ii), it is false representation and warranty.
Clause
5(c)(ii) therefore should be deleted.
We think clause 5(c)(iii) is a good enough representation to clear the
gambling matter.

3. It is our opinion that Japanese law is better for our client in the ISDA
Master.

4.Our suggestion is JPY1,000,000,000.

5. As this is the practical matter, we have no comments.

We apologize for the delay.

Best regards,

Akihiro Wani / Izumi Sato

-----Original Message-----
From: [email-masked] [mailto:[email-masked]]
Sent: Wednesday, October 18, 2000 9:02 PM
To: [email-masked]
Cc: [email-masked]; [email-masked]; [email-masked]
Subject: Re: ToaRe documentation

Dear Ms. Sato,

I am enclosing an amended draft (clean) of the confirmation for your final
approval.  Please let me know if you have any trouble reading it with the
redlining.

You will note:

1.   We have amended the FRWS.  This has been done in consultation with
your client so I don't expect this to be a problem.
2.   We cannot give the warranties in clause 5(c).  We also do not accept
your client's reasons for not giving the warranties to us but as
alternative to paragraph (iii), would suggest you warrant the legality of
your entering into of the contract.  We trust you can have no objections to
this new warranty.  In our opinion, the analysis you have suggested in
relation to paragraph (ii) is relevant only in the context of a credit
derivative and not a weather derivative so would ask that this be retained.
3.   We have agreed to Japanese law but only on the understanding that your
client will agree to New York law (or UK law if they prefer) for the ISDA
which we will start negotiating as soon as this confirmation is finalized
and on the basis that you accept our amended form of clause 5.
4.   Pls make a suggestion for the purposes of the figure in 6(a)(1).
5.   We are also willing to accommodate you on clause 13 and will revert
with this language tomorrow.

Jane McBride
Senior Legal Counsel
Enron Japan Corp.

Otemachi 1st Square Bldg.
West 11th Floor
1-5-1 Otemachi, Chiyoda-ku
Tokyo 100-0004
Japan

Tel.:       81-3-5219-4500 (Main)
              81-3-5219-4553 (Direct)
Fax:       81-3-5219-4510

Assistant (Maggy Yamanishi)
Tel.:        81-3-5219-4554
Email:      [email-masked]

(See attached file: Weather-HDD-Floor-OTC-ToaRejmb2000-10-17.doc)